ceph:
    secret: ENC[AES256_GCM,data:Q/A3/j8UoOzxRWWy6p9YALuHCyoHUVkbk4HILnlWIoAEgc9OhlNNhQ==,iv:5op5U1Bgz0obN/Nelv9xR0dAVhq3O2qlIjynAmZ4QSo=,tag:Gd9HrzEcR2GmCe7/fbN43A==,type:str]
sops:
    shamir_threshold: 1
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1zqpep2vgfqeyvtj2jpxczfgrpjffwda429rnuztfp0vpqsrqdq8s8f4yua
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBjaXpSZUdhTWR0eVNIaDJQ
            SGhlbDZqZTdFWnVDbkZIWkRFaGFVaFBrUUZJCmcxK1I3K1JDVUprZjF2c08zN0JU
            R2FUK0hGVVM3akhmL3pLSDBSeXd3dUUKLS0tIC8wUThQcERDcDc0bXpGUVZIL1ly
            cE43RVlqb3pta0tWeVByUXFjTHRDOEEK+LYlQ6Gb+tWYMfIYym2y9IuoEsEj5q5F
            q9FxLy+hNm8+ueBlXadyJqXbq4HmqCoh2MMRcDrIzxNnDA4+3THmGg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBBV2hsT3dxdUxSeE9HY1Vo
            c204cEFuYkFsaTM4eS9iR1ovcmdYUmFMY2dvCnZwaVd3ZzhnQTJNUnpzRzgvUVY4
            U2JyNmxKR3NJak9ObnVNL1luditSMTAKLS0tIGI0ZlZJRDQzR1crUWFJK2d5K3Vz
            YzhkRTBTOWp3aVdmaUthYkNqMzJpcUUKsWTV1a5/6Ze9Es2hTsvwE9URJ9SudsFM
            IZymBzNotf0l7K5AOMhOsMVyr2KRQ8/K4E8DlqjptkAq41Du63joiQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2021-11-10T23:28:29Z"
    mac: ENC[AES256_GCM,data:Hvf+0ysqlOmCh4ZJ3QLNHGjHuQikQhZEbWSSGG98XsOoBpjFCoNtpmZpIlpKJPGLw5IXnd2MS/WPVRX0ka0Om7rnvbaCqr5wcz/nNV78WyEYiUJbyDT9nCrh5FTkwjZlbPTvc5l0xbTXm69y+uPFfg7JDdxT0fUUb6gP9IUgUPc=,iv:pN6l2gmVqmq+JhWBBFMxTGi0uFUSL23XGjF/qMJ1jqQ=,tag:L1FkQ1aScdC9iAJgwUrNVA==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:32Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAA2VNPCY4M9Tk7X6gYGfz1N0WO3SBukj2cejZ018gFkoq2
            Ok5I2wtv91YZgyEkkhQCPzXNfUUiaJonGMlD3haozUMAtYFlEVZWYBt/xBXQqyiv
            00LmcWZycVGowyxXAuEizJm5xDJM7PdLr60KYaBA5+TOZe6F4K7IYMEQBKJOLr/M
            RCHaXheBEtkrbe0ZTAnmd+KBTfg+3DzQ5/zupsPMwbnZZQ8dh/fk0bEgsSSvYIDT
            oqh1Djo3IQT442Q8z56YbGcGvX0LKp36BSuYrA6GyyguBD+oyWSbcBEmSHuU+jM7
            ZYRnWkP9MZnAEzybGfrsJyTHk8SwqRB5Wr1piob8yvEXCvbHRQqYU33fFo6RRLV/
            Us6ihS/Bz9VB6nekpqu9qPf2r0RuguO9oR6+ogxD08YUrB/L2hn60hmdR69UxSv5
            OQwRkOz9B8pAbm4FcsPLvIyC4q0IKIm7PSX6oV9fc4408MLUok8g6+DO00S7w3Qf
            90aKbwkj5r1V9h05Nuyjo/kTFe22v/Q6LEfApJRTGVp7oGjyZ+YiDk6Uis5lc0BZ
            keRVKFlkMXdgU+YpraoVwosdCczzK/ftMbHvp3sX351rfVeNpVkFE5pU5d57ZNbh
            3S9WyqpAn8Mkq+iGpNEr/nUJDA0CK+Ml19zkMRrc1kcIEitHsvzXIqkWoWXcCgXS
            XAHsp+QkwiI6r4isAm87vq41bkzyO3OWEVPHNOIqutJo00CD+CW8vyAJZgbwfqrK
            hEUhM6I/fQkVp8mqW3gp/mQl3abOnnuS+Cda1fyRp6AV1/1uLPi5yfYSlp9b
            =ApAr
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:32Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf8C621oPWsvjfqdCa1cpUcnixzKY+VrvgxnaiiSZPlvMfJ
            GZl3EOuc1KHeylvTjPQucn17Pu35SZa5eivCqxgY8nKxcOr2E58rX7vVeiojjPJV
            L7PZVphLbHmtVuaE0k36Kt38S9fUi5rIjvT1Lbb0dzX6S79QWJIEeTek2/vDW4V3
            Snffq5Nx5EsJdnRl8Esrq+/RGmWsDNSZafS5S2tiINVXvDW4/CAzdcdbex1stbBz
            0MSV5Rnw6HuzhatJVdLeT5DxVVO8kIvLJVnMVsNjexvML7L3THueGznByVPAT9vI
            36MDJXoE49hmxYvPRkrvsgxOXa/sRp/MS0933C1YUNJcAQoDTSeVCqTMagjY68O1
            rrgaKUXPF+4fI2TlWcJPlQTFvr32rl5eZgWHGP4cgK/01kvDISiCDdU8rtjgk2G0
            0kqqm2UY04Dyj26ma9toNWcCQAu/f8t4juQ+HTg=
            =Tyg3
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:32Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQILAwMCBBrc/JA6AQ/4/Cnoa7ItBKDax7iJQAZHah4FR3kTnsJtANXWsHcTfBFj
            Yfb5Vk4EFfpHpB00BQhcpLlQSrHT7DoXZY+MC0qmwcocXtgcxaKv61jSlyqW6Z9L
            nEWirhVC2r9QUnZXvSJ+QS+nMqGtPqG9gfy2s2nw7deN+exQvsEyt0VWYpiNlodH
            UWIDQj0XAQjR9fKXdb28xIz7lhvXIzR69+uz9jeHvDYXr6cRNfBIuOo6jGiod9X1
            Ygui7pMWsAaKhnqgqhXOpYX3sQrNKLdKeZMzYdSPqfhIlSKICOQSaalrwXKc8bxE
            558p7ZsLwc3P9b5KlH9KIIVXLmDWMS0tPSt1DkaI5WNunPPGhVpfdrR8jigGqyUD
            pfeGdY7zrd9B/+7fd/VtjoRZE/Vg8yFxxa60qC5IdwK5NRcwJAKsntPQhVjawiMT
            MAzBi9XdYgE1ClJR6V5pv+tGytYwWplixVlalVgWJQ+CbFNVN9vRWPevdgsQdW4e
            G27os5mKFrbLiClS2pug3Q1uS96HyCrFlcss1ZIL0fsXQEPKPLN+4tPsd1OcqgqY
            cRiUd85VB9Wxh4zDDFv/DR/8pJ7wqieLg5SbCgUZzmnoC+28Ne6GpyKt+UFteF0D
            uA2M2VkCKwWuMEcza3nZl/vF4isorTRWNFroUushZAqfu4/0gMLGBW/cO3i93tKS
            AYtrwfdhQMHBzxI/6RJN9lkNW0hP1SUywZnhik4FL98gOy1FWw88UoLnqwnxSx+f
            rxW67lAbbFL+Io46+kkxdMcFH/M9wD/TltOj+5E8+TuxUwFKJX0fCoHYdQqg/N8E
            apg+s8B/NuybIwaVWl2EpTcri40LnO6mynaTOUeOOUTuWhc0EOjbAnBgb3wDRW8a
            JFc=
            =CD/h
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:32Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/8DtL1e4gg+0PgImxSGfxCbMgzs2QBBl+o4XlQAR/7hWW9
            o/AlYqopBx/VfCSbkevr+TLgwXS02TMDOoF36uCAVRpWRTDpa5YD2KZ3X9NWhM0y
            i96Y07cLwunMx+kO/V1BqKZCj6vb7jcog9Yk8IPz6LWxio/QdQeRA8DlZkVEbtKD
            ggsZM+axfB5cPucUEJ7MCXpIVqI42nil04SxJX0+maiAUKSdrNRGqRHmu+I47eMa
            NJ81wMZ5Lp4TVshIK8ZxpoGp76TRPT1hWjaPNUwUNI/bck95PK9DgCmSKWgx/dYQ
            VpaLquBkzlfbEL/wX395K6hrW2+xeEl4kICZJtOoTxd+BeZMMiwvV6p+JMxfzxdI
            jzxsC6cyylfBlM57cMuAc0wlvCHLbIk+X82vd92m+pOPwkXY/Uyiy17qDX46jfBi
            WxfLmWAeHLCdixKcqEDHmrYHxDIriMH6BZiUXKhEM7Egj9uF7K0jfqS2s9pAPi04
            bAiAg70xZiY+B49Z/MTqY7J+pFu41sSLZptatXED0kKgC+LEnnsO6N+FcqOHzvMH
            5oIvWvMuiFZbg+xROQLuJNsVa2aOVAXx7F5SDxB/ji2Tr7xfWn7MLLJr39vSLhYL
            2MC+t0YhroZeyzw1BDZQihvnoyY2E3Vv5Es5rdMPbjpCRiqnjydP66rORSTMdCTS
            XAEznxbp3WhgHvyUVrkuDeII3UxOUoz+zFjRJPXUh1LrIbCw+9+ZUAGTbwnztvS8
            CvOwlBVZnu1bMiojGOZrxMkjzpfCKhc9rGlP1tj4NCvTY+YwH6Bw401hBNfS
            =GQPR
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:32Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//Ru9LX4FR8r2arcu+oesnxqfwp/6G2ZQYcNq1uwwYX714
            CLsLNXQpIlWeLFDMADe65xqe3j3/tASBh7wnjDgz3fZhuZglcqgQjj0mSigIaa3P
            xPYWEmpoGXqSJqr/+Fvap7Uw1hk/G/yp9X6oHBFmeajjWxtWo8Th1Skuq70Qm/Xh
            RlO/Y0RYdmU61IAOI4c+hoY3EqVLV1McKBMnfRUW5+TFrVLOKI4pFM2M3biwYDG9
            yCM6rlzG6ZlcQAoCOUlO1oU4ZOoqzmOA9R+z8c/CHefsC4fBZkj4nZWmMNYIKwRl
            s1A8D6Z3IAXW3CJRO6yHf29nDbH6zXBgOqxWWGA3D1MvplhLYL+xXqypYNA3GPbt
            x+yjR/ko3vr2DN5UlrWXpchcPwZI8FdQJNG9FLRkOqih+Zxfz4gwvCbf86qhEKeq
            +bgzx4Eaykmhf0KHHtFzC5uPWsatIRrgAZyEY+gSGJ1Sopr/MqLFIW3jU1t8iK20
            qPWicpXnwGbtvkIBvUDPfKuU0PrdJFfwZn9h611ulSywkl7IrxQDAjKcpEAbIV3U
            /0x1cYkb7EoiE2qmHX18zmoedYZA7WNpMjoPgh5eJDmOiqCvqucJSXtm8d8Cz0eq
            uKo2Pzv1lGYWvWkihMsf6GHvCN36w+UpHSvEXvtkNH89gKtAeO8MN78sqpbdmtPS
            UQEf/9PWv1dqxeP2CkPpJVqq4PHeVw6/qHdfQ2n/dNanH+dNZLqYm8zCAeGJokoY
            HYbXlqyFhE9xCvt2K7CyhBuFvs6mXB7TTSvWGdL+pPzSjA==
            =zjMu
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:32Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAmRzs4jDal1XdZ5tdpj643CkLIVLjxaIDDZ1KofFLTDV5
            xcaJHYnPA1vPUS4kbDZYM1iqdBT9TlEvos9+938M0hNmuOaE/ywWts+QXeZ+VZpZ
            yFS5cGg5x24alp2tBwKGrLoLdeOFHPblBGq/zvqmy7RrnrHhsGLwPSCvTy6xzYpv
            DLDezPelTk331Dc7GF+3MTED9ndX2ipX8VLeAwKt0CzktQxLIE8ySg0tn4Pn7TUP
            3anSD3dgbJH9I4wXQ5duvJgriI88wepzI29qLINKyCwq9YTsCMDmDCjl1KLl8RBC
            9q8GFOf5w8NstTzdyfd4GlKxlDcJwVMBKzsZJTv6C2bbIwtBghxfby+0uMsRTtzy
            X2uYsQXVXbSzejVkEf4+qWr5Dz9Z2B+vkoIv6WcLGBqK5FoBH8O4QEaLk+MOqFvR
            EMSLGbpEC1wa5neebxqtOJWYNxBRMdNeo7YqWdCA/FObEKTksTP75vOkFXU2Wwf5
            7PPa3EVu/wVWONSM1IZ6qjfcSFfXEbnI/hL64OVGCakif2wh1SwrAIkZRibVP9Je
            c2OfnUCZVHVwk7Cq35qiNV/CYtpRjNJb5AN8HqsBdxyg5mq2tUIwPGMBVMD2h3hn
            eTkC5zNdruXH/H9IPMWPjPWhSIL7v3NoTgs+nIfHZz3NsJnZ6B4rb/Rqk+9wTcfS
            XAHX8FSGje+Mva2b2HBbDmwWLB13zY9sP8XxNUbRY/EhhMsf8HdIXN4HaA1xiyVQ
            LeIoPy4CXoi7PemXjqyZTBVZNgHnWX5AgaoetauP7UeBNvbcZvFCzYZL9iBF
            =f+/0
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:32Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//QKNglyoaMqAi78am17hrqoOCtr+c0ZQ66hCqJqIk2aL1
            BpwSMC+qndSO8ceyQQ4plyEzaNlMZmmPAUfdW1Olnpf0+RzskA1pnTNw36Dw+l/J
            0UizwfWPRCD7hsTrWDriyGWjASpKdTDnGECePXqgBGpZ3RjFwEAcB4PFk//mhFQh
            UnYiWX55C6V5yYo49STtolahiUmUfB4OpAJEh5QFjkTuzUIIDJRVnMF1sBtL5pbz
            mSqp4ElXc0yhFHWzaQHnv5dXEglady1ICEwIdpMKMCzeYJcw5jx/I/vhCEiwTnBh
            9hh4l2v5Q5S1+L7CkJKfRPjuW+2Vbc4RlJrPqDig4tHAXCh8AzdRpMA1gPNuuw5p
            bu2PivrC+/g0pqnRG7gWzX/rF1hpXbtTBjjxXJz+yQ5UepOXPDZbOHXwrncY1Ljo
            XaR9ajmE4vziRtnrARsV9qgnRE2FiDdceJ4F3yVxraSqfB4r9ZAxP8gvQPzdAS5c
            KU5582WZsNUbE9PAYKZwvgRm0iwk4Fer0E0DJQSoaOvkWOBvr+JlrN2xxUGLnNrw
            d0is1e3Oah3C3D96uQfyQobMPpmiluvTHsjptPyNTGShgfnI3INPuWh6an7dQIo5
            /Mo5KhN7vF0ZxbmC0DBFkncmp3I7Shqh0pMr+Z+EZ0xJneOaKNEZbK+2hg965+HS
            UQFiKVoFMUa5ufIx2cCWx0a3tzbPnAlp18/Z+KU50Ma+5Nu8ZjFiS5rhMSB973WD
            0fzDer4sMsF2uQXb4bnCOGmyWR9lir9yYnBe2dcgO07V6w==
            =6i32
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.1
